liblscp 1.0.0

Data Fields
_lscp_midi_instrument_t Struct Reference

`#include <client.h>`

## Data Fields
int | map
int | bank
int | prog

## Detailed Description

MIDI instrument parameter struct.

## Field Documentation

## ◆ bank

int _lscp_midi_instrument_t::bank

Referenced by lscp_get_midi_instrument_info(), lscp_map_midi_instrument(), and lscp_unmap_midi_instrument().

## ◆ map

int _lscp_midi_instrument_t::map

Referenced by lscp_get_midi_instrument_info(), lscp_map_midi_instrument(), and lscp_unmap_midi_instrument().

## ◆ prog

int _lscp_midi_instrument_t::prog

Referenced by lscp_get_midi_instrument_info(), lscp_map_midi_instrument(), and lscp_unmap_midi_instrument().

The documentation for this struct was generated from the following file:

- client.h